Subject: Re: Another view of the LDP vs. Yggdrasil/FSF religious war (fwd)
From: Terry Dawson <[email-masked]>
To: Linux Documentation Project writers <[email-masked]>
Date: Fri, 14 Jul 1995 09:03:02 +1000 (EST)

>         We donate to promote and develop software and other content that
> is freely redistributable under conditions not more restrictive than the
> GNU General Public License and sometimes to create good will.  In
> linux.dev.doc, I had previously encouraged people to adopt GPL-compatible

Adam, what is linux.dev.doc ? Presumably it is a file. How were the authors
to have seen it ?

Terry